Installion's Lion Logo

Installion.co.uk

How To Install libgmime-2.6-0 On Debian 9

To install libgmime-2.6-0 just follow these instructions.

Install libgmime-2.6-0

MIME message parser and creator libraryDebian 9.0libs2.6.22+dfsg2-1
sudo apt-get install libgmime-2.6-0

Which will install libgmime-2.6-0 and any other packages on which it depends.

Package Data

Packagelibgmime-2.6-0
Version2.6.22+dfsg2-1
MaintainerDaniel Kahn Gillmor <dkg@fifthhorseman.net>
Home pagehttp://spruce.sourceforge.net/gmime/
DescriptionMIME message parser and creator library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies